.version.about /* version checker */
{
	color: #0000E9;
	background-color: #A86A11;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1182px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 130px;
}

#u318
{
	z-index: 92;
	width: 960px;
	height: 12px;
	top: -1px;
	left: 50%;
	margin-left: -480px;
}

#u2005
{
	z-index: 91;
	width: 960px;
	height: 130px;
	top: 1px;
	left: 50%;
	margin-left: -480px;
}

#u1999
{
	z-index: 124;
	width: 200px;
	top: 32px;
	left: 50%;
	margin-left: -460px;
}

#u1999_clip
{
	width: 200px;
	height: 84px;
}

#u1999_img
{
	margin-bottom: -1px;
}

#menuu1241
{
	z-index: 93;
	width: 476px;
	top: 61px;
	left: 50%;
	margin-left: -16px;
}

#u1274
{
	width: 81px;
	min-height: 43px;
	margin-right: -10000px;
}

#u1275
{
	width: 81px;
	padding-bottom: 26px;
}

#u1275:hover
{
	margin: 0px;
}

#u1277-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1275:hover #u1277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1249
{
	width: 79px;
	min-height: 43px;
	margin-right: -10000px;
	left: 83px;
}

#u1250
{
	width: 79px;
	padding-bottom: 26px;
}

#u1253-4
{
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1275.MuseMenuActive #u1277-4,#u1250:hover #u1253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1242
{
	width: 94px;
	min-height: 43px;
	margin-right: -10000px;
	left: 164px;
}

#u1245
{
	width: 94px;
	padding-bottom: 26px;
}

#u1248-4
{
	width: 56px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1250.MuseMenuActive #u1253-4,#u1245:hover #u1248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1267
{
	width: 123px;
	min-height: 43px;
	margin-right: -10000px;
	left: 260px;
}

#u1268
{
	width: 123px;
	padding-bottom: 26px;
}

#u1270-4
{
	width: 85px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1245.MuseMenuActive #u1248-4,#u1268:hover #u1270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1282
{
	width: 91px;
	min-height: 43px;
	margin-right: -10000px;
	left: 385px;
}

#u1283
{
	width: 91px;
	padding-bottom: 26px;
}

#u1275.MuseMenuActive,#u1250.MuseMenuActive,#u1245.MuseMenuActive,#u1268.MuseMenuActive,#u1283.MuseMenuActive
{
	margin: 0px;
}

#u1286-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u1268.MuseMenuActive #u1270-4,#u1283:hover #u1286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1283.MuseMenuActive #u1286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u502
{
	z-index: 7;
	width: 960px;
	border-color: #000000;
	background-color: #ECEAEB;
	padding-bottom: 18px;
	position: relative;
}

#u2592-4
{
	z-index: 87;
	width: 920px;
	min-height: 45px;
	background-color: transparent;
	line-height: 36px;
	color: #0071BC;
	font-size: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 20px;
}

#pu2450
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 44px;
}

#u2450
{
	z-index: 85;
	width: 468px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu592-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 490px;
}

#u592-4
{
	z-index: 8;
	width: 448px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	color: #0071BC;
	font-size: 30px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u593-17
{
	z-index: 12;
	width: 416px;
	min-height: 294px;
	background-color: transparent;
	line-height: 18px;
	color: #515A5F;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u675-4
{
	z-index: 29;
	width: 916px;
	min-height: 45px;
	background-color: transparent;
	line-height: 36px;
	color: #0071BC;
	font-size: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 23px;
	margin-top: 46px;
	position: relative;
}

#u676-4
{
	z-index: 33;
	width: 916px;
	min-height: 25px;
	background-color: transparent;
	line-height: 16px;
	color: #515A5F;
	font-size: 13px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 23px;
	position: relative;
}

#pu678
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 17px;
}

#u678
{
	z-index: 37;
	width: 448px;
	border-color: #000000;
	background-color: #ECEAEB;
	position: relative;
	margin-right: -10000px;
}

#u679
{
	z-index: 38;
	width: 405px;
	border-color: #000000;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u680-4
{
	z-index: 39;
	width: 292px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#u684
{
	z-index: 43;
	width: 448px;
	border-color: #000000;
	background-color: #ECEAEB;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u682
{
	z-index: 44;
	width: 390px;
	border-color: #000000;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u683-4
{
	z-index: 45;
	width: 292px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#u688
{
	z-index: 49;
	width: 448px;
	border-color: #000000;
	background-color: #ECEAEB;
	position: relative;
	margin-right: -10000px;
}

#u687
{
	z-index: 50;
	width: 378px;
	border-color: #000000;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u686-4
{
	z-index: 51;
	width: 292px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#u690
{
	z-index: 55;
	width: 448px;
	border-color: #000000;
	background-color: #ECEAEB;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u691
{
	z-index: 56;
	width: 405px;
	border-color: #000000;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u692-4
{
	z-index: 57;
	width: 292px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#u696
{
	z-index: 61;
	width: 448px;
	border-color: #000000;
	background-color: #ECEAEB;
	position: relative;
	margin-right: -10000px;
}

#u694
{
	z-index: 62;
	width: 419px;
	border-color: #000000;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u695-4
{
	z-index: 63;
	width: 292px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#u698
{
	z-index: 67;
	width: 448px;
	border-color: #000000;
	background-color: #ECEAEB;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u699
{
	z-index: 68;
	width: 358px;
	border-color: #000000;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u700-4
{
	z-index: 69;
	width: 292px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#pu688,#pu696,#pu704
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 30px;
}

#u704
{
	z-index: 73;
	width: 448px;
	border-color: #000000;
	background-color: #ECEAEB;
	position: relative;
	margin-right: -10000px;
}

#u703
{
	z-index: 74;
	width: 355px;
	border-color: #000000;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u702-4
{
	z-index: 75;
	width: 292px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#u706
{
	z-index: 79;
	width: 448px;
	border-color: #000000;
	background-color: #ECEAEB;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u708
{
	z-index: 80;
	width: 384px;
	border-color: #000000;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u707-4
{
	z-index: 81;
	width: 292px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#u680-2,#u683-2,#u686-2,#u692-2,#u695-2,#u700-2,#u702-2,#u707-2
{
	padding-top: 4px;
}

#u327
{
	z-index: 2;
	width: 960px;
	padding-bottom: 15px;
	margin-top: 25px;
}

#u328-4
{
	z-index: 3;
	width: 916px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 24px;
}

body
{
	position: relative;
	min-width: 962px;
}

#page .verticalspacer
{
	clear: both;
}

